{
	"name": "form/local/input/waybill/waybill-waybill2/hdr.json",
	"waybill-waybill": {
		"field": {
			"co": {
				"json_data": {
					"customer_project": ""
				}
			},
			"wbl": {
				"info": "",
				"currency_id": "",
				"json_data": {
					"cash_on_deliv_account": "",
					"cash_on_deliv_reference": "",
					"cash_on_delivery": "",
					"extra_cost": "",
					"extra_instruction": "",
					"freight_cost": "",
					"project_id": "",
					"reservation": "",
					"sender_trade_number": "",
					"term_of_delivery": "",
					"total_price": "",
					"transfer_id": "",
					"vat": "",
					"vat_percent": ""
				},
				"waybill_id": ""
			}
		}
	}
}
